std::ranges::chunk_by_view::pred(3)

NAME
std::ranges::chunk_by_view::pred - std::ranges::chunk_by_view::pred

Synopsis
   constexpr const Pred& pred() const; (since C++23)
   Returns a reference to the contained Pred object. Equivalent to return *pred_;.
   The behavior is undefined if pred_ does not contain a value.

Parameters
   (none)

Return value
   A reference to the contained Pred object.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example